vpn-connections-list-model.h File Reference
`#include <connectivityqt/vpn-connection.h>`
`#include <QAbstractItemModel>`
`#include <unity/util/DefinesPtrs.h>`
Include dependency graph for vpn-connections-list-model.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | connectivityqt::VpnConnectionsListModel

## Namespaces

| connectivityqt